Subject: [dhcwg] draft-ietf-dhc-leasequery-by-remote-id-07

From: Ajay Lele <[email-masked]>
Date: Wed, 13 Oct 2010 21:57:02 -0700

Hi Folks,

This is regarding draft-ietf-dhc-leasequery-by-remote-id-07. I have been
following this draft and the discussions that happened around it closely.
Infact I had the opportunity to write a small prototype implementing this
functionality (04 version) for the ISC DHCP server for an in-house project.
I would like to voice my support for this draft to become a standard

Regards
Ajay